## biber 0.9.9+release

=== debian/changelog ===
biber (0.9.9+release-1) unstable; urgency=low

  * Non Mainteiner Upload
  * Downgrading to 0.9.9 tag from upstream's git (closes: #677202).
  * Upstream commit: ca084dfee54963e4e13ddb459eece8bc3e65902d
  * [a2a0c475] Updating debian/patches from the previous version.

 -- Miguel Telleria de Esteban <miguel@mtelleria.com>  Tue, 12 Jun 2012 10:46:13 +0200

biber (0.9.9+git2012426-3) unstable; urgency=low

  * Team upload.

  * [be7b51b1] Add tons of build dependencies (closes: #676051).
  * [bff7c405] Don't run test that needs network access.
  * [013530f2] Remove unneeded version constraints from (build)
               dependencies.
  * [ca6a3c84] debian/copyright: update to Copyright-Format 1.0.
  * [e533f233] Add DEP3 headers to patch.
  * [7c5c1e4e] Add patches to fix spelling mistakes and add missing whatis
               entries in POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jun 2012 21:24:53 +0200

biber (0.9.9+git2012426-2) unstable; urgency=low

  * [copyright] Add the full Artistic-2 license and add Francois Charette
     as copyright holder.  Thanks to Ansgar Burchardt.

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Sun, 03 Jun 2012 12:04:30 +0800

Biber (0.9.9+git2012426-1) unstable; urgency=low

  * Initial Release.
  * Closing ITP bug report (Closes: #570018).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Tue, 01 May 2012 12:47:55 +0200
