=== debian/control ===
Source: biber
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Build-Depends: debhelper (>= 9), perl,
 libconfig-autoconf-perl,
 libdata-compare-perl,
 libdata-dump-perl,
 libdate-simple-perl,
 libextutils-libbuilder-perl,
 libfile-slurp-unicode-perl,
 libfile-which-perl,
 libipc-run3-perl,
 liblist-allutils-perl,
 liblist-moreutils-perl,
 liblog-log4perl-perl,
 liblwp-protocol-https-perl,
 libreadonly-perl,
 libreadonly-xs-perl,
 libregexp-common-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtext-bibtex-perl (>= 0.62),
 libunicode-collate-perl (>= 0.89),
 libwww-perl,
 libxml-libxml-simple-perl,
 libxml-libxslt-perl,
 libxml-writer-string-perl
Standards-Version: 3.9.3
Homepage: http://biblatex-biber.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/biber.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-perl/packages/biber.git

Package: biber
Architecture: all
Recommends: biblatex,
 libreadonly-xs-perl
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-compare-perl,
 libdata-dump-perl,
 libdate-simple-perl,
 libfile-slurp-unicode-perl,
 libipc-run3-perl,
 liblwp-protocol-https-perl,
 liblist-allutils-perl,
 liblist-moreutils-perl,
 liblog-log4perl-perl,
 libreadonly-perl,
 libregexp-common-perl,
 libtext-bibtex-perl (>= 0.62),
 libunicode-collate-perl (>= 0.89),
 libwww-perl,
 libxml-libxml-simple-perl,
 libxml-libxslt-perl,
 libxml-writer-string-perl
Description: Much-augmented BibTeX replacement for BibLaTeX users
 The biblatex package by Philipp Lehman is becoming the definitive
 citation management tool for LaTeX users. Biblatex has relied on the
 venerable BibTeX program only for sorting and generating a very
 generic .bbl file without any formatting instruction. Everything else
 is taken care of by biblatex, which provides a powerful and flexible
 macro interface for authors of citation styles.
 .
 Biber offers a large superset of BibTeX functionality for BibLaTeX
 users. In addition it offers full UTF-8 (Unicode 6.0) capabilities,
 fully customisable sorting, output to GraphViz to help visualise
 complex crossrefs, support for remote data sources, structural
 validation of the data against the (customisable) data model, and a
 lot more.
