=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
http://githubredir.debian.net/github/plk/biber/ v(.+).tar.gz
