## biber 1.7

=== debian/changelog ===
biber (1.7-2) unstable; urgency=low

  * replace recommends: biblatex -> texlive-bibtex-extra, biblatex* will
    be removed from the archive
  * break against biblatex (<< 2) (Closes: #722727)

 -- Norbert Preining <preining@debian.org>  Sun, 15 Sep 2013 09:32:04 +0900

biber (1.7-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update debian/watch

  [ Danai SAE-HAN (韓達耐) ]
  * New upstream release 1.7:
    - There are a lot of changes and updates since the last Debian
      package (v0.9.9).  I thoroughly recommend to have a look at
      the upstream changelog which you can find under
      /usr/share/doc/biber/changelog.gz
    - Some highlights are:
      + A number of options have changed names; ATM the old ones are
        still supported.
      + Works with biblatex v2.5.
      + A new "tool" mode which takes a data source as argument and
        just performs reencoding, source mappings etc.
      + Extra disambiguation trackers for labels and titles.
      + Sorting per list enabled for biblatex v2.0.
  * [debian/gbp.conf] Use "upstream" as the upstream branch instead
     of "upstream/dev".
  * [debian/control]
      + Update the dependencies.
      + Bump dependency to Perl 5.16+;
  * [debian/patches/01_remove_dependency_mozilla_ca.patch]
      + Refresh the patch.

  [ Axel Beckert ]
  * Fix Vcs-Browser header (Closes: #710246)

  [ Norbert Preining ]
  * rebuild the git repository
  * update patches to current biber
  * include a patch from upstream (to be in 1.8) to remove dependency
    on Data::Diver and switch to autovivification module, edit control
  * add more build-deps and (run) deps
  * add myself to the uploaders
  * add a patch taken from OpenSuSE to ensure tests succeed with perl 5.18
    randomization of hash keys (thanks Werner Fink)
  * bump standards version to 3.9.4, no changes necessary
  * fix lintian warnings
  * switch maintainers to the Debian TeX Group

 -- Norbert Preining <preining@debian.org>  Mon, 02 Sep 2013 11:35:57 +0900
