## biber 1.8

=== debian/changelog ===
biber (1.8-1) unstable; urgency=low

  * install documentation for biber (biber.pdf) (Closes: #689201)
  * Imported Upstream version 1.8 (Closes: #734413)
  * update mozilla patch, drop upstream included patches
  * bump standards version, no changes necessary
  * add libtest-pod-coverage-perl to build-deps
  * update vcs fields to new location
  * new patch fix-xpathcontext - thanks to Don Armstrong

 -- Norbert Preining <preining@debian.org>  Wed, 08 Jan 2014 07:14:18 +0900
