=== debian/control ===
--- 
+++ 
@@ -35,10 +35,12 @@
                libbusiness-isbn-perl,
                libbusiness-ismn-perl,
                libbusiness-issn-perl,
-               liburi-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/biber.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/biber.git
+               liburi-perl,
+	       libtest-pod-coverage-perl (>= 1.08),
+	       tex-common
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
 Homepage: http://biblatex-biber.sourceforge.net/
 
 Package: biber
