## biber 1.9

=== debian/changelog ===
biber (1.9-3) unstable; urgency=medium

  * cherry pick upstream fix for hyphenation fixes (Closes: #773872)

 -- Norbert Preining <preining@debian.org>  Thu, 25 Dec 2014 08:43:59 +0900

biber (1.9-2) unstable; urgency=medium

  * fix precedence warning (Closes: #764592)
  * tighten build/run deps on perl to 5.16 (Closes: #744275)
  * bump standards version, no changes necessary
  * lintian warning: perl also provides libunicode-collate-perl

 -- Norbert Preining <preining@debian.org>  Tue, 21 Oct 2014 09:03:38 +0900

biber (1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.9 (Closes: #753331)
  * bump dependencies' version infor according to upstream
  * break against 2013's texlive-bibtex-extra
  * remove readonly-xs-perl recommends, following upstream
  * completely remove the Mozilla-CA based code instead of patching it.
    There is fallback code that already checks for the right place
    of certificates.
  * add a patch to add missing use File::Slurp;

 -- Norbert Preining <preining@debian.org>  Tue, 01 Jul 2014 09:00:56 +0900
