=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               perl (>= 5.14.0),
+               perl (>= 5.16),
 	       libautovivification-perl,
                libconfig-autoconf-perl (>= 0.15),
                libdata-compare-perl,
@@ -22,10 +22,9 @@
                liblog-log4perl-perl,
                liblwp-protocol-https-perl,
                libreadonly-perl,
-               libreadonly-xs-perl,
                libregexp-common-perl,
-               libtext-bibtex-perl (>= 0.66),
-               libunicode-collate-perl (>= 0.98),
+               libtext-bibtex-perl (>= 0.69),
+               perl (>= 5.16) | libunicode-collate-perl (>= 1.04),
 	       libunicode-linebreak-perl,
                libwww-perl,
                libxml-libxml-simple-perl,
@@ -38,7 +37,7 @@
                liburi-perl,
 	       libtest-pod-coverage-perl (>= 1.08),
 	       tex-common
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -47,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+	 perl (>= 5.16),
 	 libautovivification-perl,
          libdata-compare-perl,
          libdata-dump-perl,
@@ -62,8 +62,8 @@
          liblog-log4perl-perl,
          libreadonly-perl,
          libregexp-common-perl,
-         libtext-bibtex-perl (>= 0.66),
-         libunicode-collate-perl (>= 0.98),
+         libtext-bibtex-perl (>= 0.69),
+         perl (>= 5.16) | libunicode-collate-perl (>= 1.04),
 	 libunicode-linebreak-perl,
          libwww-perl,
          libxml-libxml-simple-perl,
@@ -74,8 +74,8 @@
          libbusiness-issn-perl,
          liburi-perl,
          libunicode-linebreak-perl
-Recommends: texlive-bibtex-extra, libreadonly-xs-perl
-Breaks: biblatex (<< 2)
+Recommends: texlive-bibtex-extra
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2014)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
