=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=$(filter-out t/remote-files.t,$(shell echo t/*.t))

%:
	dh $@ --with tex

override_dh_auto_test:
	dh_auto_test -- test_files="$(TEST_FILES)"

override_dh_install:
	dh_install
	# also install the documentation and link
	mkdir -p debian/biber/usr/share/texmf/doc/bibtex/biber
	install -m 0644 doc/biber.pdf debian/biber/usr/share/texmf/doc/bibtex/biber/biber.pdf
	dh_link usr/share/texmf/doc/bibtex/biber/biber.pdf \
		usr/share/doc/biber/biber.pdf
