## biber 2.1

=== debian/changelog ===
biber (2.1-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 15:16:30 +0900

biber (2.1-1) experimental; urgency=medium

  * Imported Upstream version 2.1
  * update gbp config file
  * update patches for new release
  * various build-dep updates:
    - add libmodule-build-perl (Closes: #788887)
    - libtext-roman-perl (also deps), libtest-differences-perl
  * break against texlive-bibtex-extra (biblatex) << 2015

 -- Norbert Preining <preining@debian.org>  Tue, 16 Jun 2015 08:52:31 +0900
