## biber 2.3

=== debian/changelog ===
biber (2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.3
  * update patches to new upstream release

 -- Norbert Preining <preining@debian.org>  Sat, 16 Jan 2016 00:43:02 +0900

biber (2.1-3) unstable; urgency=medium

  [ Hilmar Preuße ]
  * Add patch to fix FTBS when using Perl 5.22 (Closes: #796944)

 -- Norbert Preining <preining@debian.org>  Sat, 29 Aug 2015 12:48:40 +0900
