=== debian/control ===
Source: biber
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>, Norbert Preining <preining@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
		perl (>= 5.16),
		libautovivification-perl,
		libconfig-autoconf-perl (>= 0.15),
		libdata-compare-perl,
		libdata-dump-perl,
		libdate-simple-perl,
		libencode-eucjpms-perl,
		libencode-hanextra-perl,
		libencode-jis2k-perl,
		libextutils-libbuilder-perl (>= 0.02),
		libfile-slurp-unicode-perl,
		libfile-which-perl,
		libipc-run3-perl,
		liblist-allutils-perl,
		liblist-moreutils-perl,
		liblog-log4perl-perl,
		liblwp-protocol-https-perl,
		libmodule-build-perl | perl (<< 5.22),
		libreadonly-perl,
		libregexp-common-perl,
		libtext-bibtex-perl (>= 0.69),
		libunicode-collate-perl (>= 1.04),
		libunicode-linebreak-perl,
		libwww-perl,
		libxml-libxml-simple-perl,
		libxml-libxslt-perl,
		libtest-pod-perl (>= 1.22),
		libxml-writer-perl,
		libbusiness-isbn-perl,
		libbusiness-ismn-perl,
		libbusiness-issn-perl,
		liburi-perl,
		libtest-pod-coverage-perl (>= 1.08),
		libtest-differences-perl,
		libtext-roman-perl,
		tex-common
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
Homepage: http://biblatex-biber.sourceforge.net/

Package: biber
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
	 perl (>= 5.16),
	 libautovivification-perl,
	 libdata-compare-perl,
	 libdata-dump-perl,
	 libdate-simple-perl,
	 libencode-eucjpms-perl,
	 libencode-hanextra-perl,
	 libencode-jis2k-perl,
	 libfile-slurp-unicode-perl,
	 libipc-run3-perl,
	 liblwp-protocol-https-perl,
	 liblist-allutils-perl,
	 liblist-moreutils-perl,
	 liblog-log4perl-perl,
	 libreadonly-perl,
	 libregexp-common-perl,
	 libtext-bibtex-perl (>= 0.69),
	 libtext-roman-perl,
	 libunicode-collate-perl (>= 1.04),
	 libunicode-linebreak-perl,
	 libwww-perl,
	 libxml-libxml-simple-perl,
	 libxml-libxslt-perl,
	 libxml-writer-perl,
	 libbusiness-isbn-perl,
	 libbusiness-ismn-perl,
	 libbusiness-issn-perl,
	 liburi-perl,
	 libunicode-linebreak-perl
Recommends: texlive-bibtex-extra
Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2015)
Description: Much-augmented BibTeX replacement for BibLaTeX users
 The biblatex package by Philipp Lehman is becoming the definitive
 citation management tool for LaTeX users. Biblatex has relied on the
 venerable BibTeX program only for sorting and generating a very
 generic .bbl file without any formatting instruction. Everything else
 is taken care of by biblatex, which provides a powerful and flexible
 macro interface for authors of citation styles.
 .
 Biber offers a large superset of BibTeX functionality for BibLaTeX
 users. In addition it offers full UTF-8 (Unicode 6.0) capabilities,
 fully customisable sorting, output to GraphViz to help visualise
 complex crossrefs, support for remote data sources, structural
 validation of the data against the (customisable) data model, and a
 lot more.
