=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
http://githubredir.debian.net/github/plk/biber/ .*/v(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
