## biber 2.4

=== debian/changelog ===
biber (2.4-1ubuntu1.16.04.1) xenial; urgency=medium

  * Upload the SRU to xenial, because current 2.3 is uninstallable
    with texlive-bibtex-extra (LP: #1589644)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jun 2016 14:59:00 +0200

biber (2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.4
  * update patches to new release
  * add libdata-uniqid-perl, libclass-accessor-perl to deps
  * bump standards version, no changes necessary
  * update watch file

 -- Norbert Preining <preining@debian.org>  Thu, 17 Mar 2016 14:31:19 +0900
