=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper (>= 9),
 		perl (>= 5.16),
 		libautovivification-perl,
+		libclass-accessor-perl,
 		libconfig-autoconf-perl (>= 0.15),
 		libdata-compare-perl,
 		libdata-dump-perl,
+		libdata-uniqid-perl,
 		libdate-simple-perl,
 		libencode-eucjpms-perl,
 		libencode-hanextra-perl,
@@ -40,7 +42,7 @@
 		libtest-differences-perl,
 		libtext-roman-perl,
 		tex-common
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -51,8 +53,10 @@
          ${perl:Depends},
 	 perl (>= 5.16),
 	 libautovivification-perl,
+	 libclass-accessor-perl,
 	 libdata-compare-perl,
 	 libdata-dump-perl,
+	 libdata-uniqid-perl,
 	 libdate-simple-perl,
 	 libencode-eucjpms-perl,
 	 libencode-hanextra-perl,
