## biber 2.5

=== debian/changelog ===
biber (2.5-1) unstable; urgency=medium

  * Imported Upstream version 2.5
  * update patches
  * fix documentation .tex file to compile
  * build pdf during package build time, adjust build-deps
  * bump standards version, no changes necessary
  * break against texlive-bibtex-extra << 2016

 -- Norbert Preining <preining@debian.org>  Wed, 25 May 2016 10:51:32 +0900
