=== debian/control ===
--- 
+++ 
@@ -41,8 +41,21 @@
 		libtest-pod-coverage-perl (>= 1.08),
 		libtest-differences-perl,
 		libtext-roman-perl,
-		tex-common
-Standards-Version: 3.9.7
+		tex-common,
+		lmodern,
+		texlive-base,
+		texlive-fonts-extra,
+		texlive-fonts-recommended,
+		texlive-lang-english,
+		texlive-latex-base,
+		texlive-latex-extra,
+		texlive-latex-recommended,
+		texlive-luatex,
+		texlive-pictures,
+		texlive-xetex,
+		tipa,
+		fonts-cmu
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -83,7 +96,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2015)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2016)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
