## biber 2.7

=== debian/changelog ===
biber (2.7-2) unstable; urgency=medium

  * play the libcollate-unicode-perl game (Closes: #852898)

 -- Norbert Preining <preining@debian.org>  Wed, 08 Feb 2017 09:19:07 +0900

biber (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * update patches
  * break against old versions of biblatex

 -- Norbert Preining <preining@debian.org>  Sun, 22 Jan 2017 22:24:08 +0900

biber (2.6-2) unstable; urgency=high

  * band-aid fix for FTBFS with newer libcollate-unicode-perl (Closes: #843711)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Nov 2016 00:55:23 +0900

biber (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * bump deps on perl to 5.24
  * cleanup and adjust patches
  * break against older version of tl-bibtex-extra which ships biblatex
  * add several new (build-)deps
  * fixup the test as one fails

 -- Norbert Preining <preining@debian.org>  Thu, 29 Sep 2016 16:26:57 +0900
