=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-		perl (>= 5.16),
+		perl (>= 5.24),
 		libautovivification-perl,
 		libclass-accessor-perl,
 		libconfig-autoconf-perl (>= 0.15),
@@ -12,6 +12,9 @@
 		libdata-dump-perl,
 		libdata-uniqid-perl,
 		libdate-simple-perl,
+		libdatetime-perl,
+		libdatetime-format-builder-perl,
+		libdatetime-calendar-julian-perl,
 		libencode-eucjpms-perl,
 		libencode-hanextra-perl,
 		libencode-jis2k-perl,
@@ -27,7 +30,9 @@
 		libreadonly-perl,
 		libregexp-common-perl,
 		libtext-bibtex-perl (>= 0.69),
-		libunicode-collate-perl (>= 1.04),
+		libtext-csv-perl,
+		libtext-csv-xs-perl,
+		libunicode-collate-perl (>= 1.18),
 		libunicode-linebreak-perl,
 		libwww-perl,
 		libxml-libxml-simple-perl,
@@ -38,6 +43,7 @@
 		libbusiness-ismn-perl,
 		libbusiness-issn-perl,
 		liburi-perl,
+		libsort-key-perl,
 		libtest-pod-coverage-perl (>= 1.08),
 		libtest-differences-perl,
 		libtext-roman-perl,
@@ -64,13 +70,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-	 perl (>= 5.16),
+	 perl (>= 5.24),
 	 libautovivification-perl,
 	 libclass-accessor-perl,
 	 libdata-compare-perl,
 	 libdata-dump-perl,
 	 libdata-uniqid-perl,
 	 libdate-simple-perl,
+	 libdatetime-perl,
+	 libdatetime-format-builder-perl,
+	 libdatetime-calendar-julian-perl,
 	 libencode-eucjpms-perl,
 	 libencode-hanextra-perl,
 	 libencode-jis2k-perl,
@@ -82,9 +91,12 @@
 	 liblog-log4perl-perl,
 	 libreadonly-perl,
 	 libregexp-common-perl,
+	 libsort-key-perl,
 	 libtext-bibtex-perl (>= 0.69),
+	 libtext-csv-perl,
+	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
-	 libunicode-collate-perl (>= 1.04),
+	 libunicode-collate-perl (>= 1.18),
 	 libunicode-linebreak-perl,
 	 libwww-perl,
 	 libxml-libxml-simple-perl,
@@ -96,7 +108,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2016)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2016.20170118)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
