## biber 2.9

=== debian/changelog ===
biber (2.9-1) unstable; urgency=medium

  * New upstream version 2.8 and 2.9
  * fix unescaped { (Closes: #870617)
  * bump deps for new biber
  * break against TL with old biblatex
  * bump standards version, no changes necessary
  * update/unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 16:46:42 +0900
