=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-		perl (>= 5.24),
+		perl (>= 5.26),
 		libautovivification-perl,
 		libclass-accessor-perl,
 		libconfig-autoconf-perl (>= 0.15),
@@ -19,20 +19,22 @@
 		libencode-hanextra-perl,
 		libencode-jis2k-perl,
 		libextutils-libbuilder-perl (>= 0.02),
-		libfile-slurp-unicode-perl,
+		libfile-slurper-perl,
 		libfile-which-perl,
 		libipc-run3-perl,
+		liblingua-translit-perl (>= 0.28),
 		liblist-allutils-perl,
 		liblist-moreutils-perl,
 		liblog-log4perl-perl,
 		liblwp-protocol-https-perl,
 		libmodule-build-perl | perl (<< 5.22),
+		libperlio-utf8-strict-perl,
 		libreadonly-perl,
 		libregexp-common-perl,
-		libtext-bibtex-perl (>= 0.69),
+		libtext-bibtex-perl (>= 0.85),
 		libtext-csv-perl,
 		libtext-csv-xs-perl,
-		libunicode-collate-perl (>= 1.18),
+		libunicode-collate-perl (>= 1.21),
 		libunicode-linebreak-perl,
 		libwww-perl,
 		libxml-libxml-simple-perl,
@@ -61,7 +63,7 @@
 		texlive-xetex,
 		tipa,
 		fonts-cmu
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -70,7 +72,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-	 perl (>= 5.24),
+	 perl (>= 5.26),
 	 libautovivification-perl,
 	 libclass-accessor-perl,
 	 libdata-compare-perl,
@@ -83,20 +85,21 @@
 	 libencode-eucjpms-perl,
 	 libencode-hanextra-perl,
 	 libencode-jis2k-perl,
-	 libfile-slurp-unicode-perl,
+	 libfile-slurper-perl,
 	 libipc-run3-perl,
 	 liblwp-protocol-https-perl,
+	 liblingua-translit-perl (>= 0.28),
 	 liblist-allutils-perl,
 	 liblist-moreutils-perl,
 	 liblog-log4perl-perl,
 	 libreadonly-perl,
 	 libregexp-common-perl,
 	 libsort-key-perl,
-	 libtext-bibtex-perl (>= 0.69),
+	 libtext-bibtex-perl (>= 0.85),
 	 libtext-csv-perl,
 	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
-	 libunicode-collate-perl (>= 1.18),
+	 libunicode-collate-perl (>= 1.21),
 	 libunicode-linebreak-perl,
 	 libwww-perl,
 	 libxml-libxml-simple-perl,
@@ -108,7 +111,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2016.20170118)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2017.20171126)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
