=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,23 @@
 
 TEST_FILES=$(filter-out t/remote-files.t,$(shell echo t/*.t))
 
+TEXMFVAR := $(shell mktemp -d)
+export TEXMFVAR
+
 %:
 	dh $@ --with tex
 
+override_dh_auto_build:
+	dh_auto_build
+	# does not work at the moment
+	cd doc && lualatex biber.tex && lualatex biber.tex && lualatex biber.tex
+	
 override_dh_auto_test:
 	dh_auto_test -- test_files="$(TEST_FILES)"
+
+override_dh_clean:
+	dh_clean
+	cd doc && rm -f *.aux *.log *.out *.pdf *.toc
 
 override_dh_install:
 	dh_install
