## biber 2.11

=== debian/changelog ===
biber (2.11-2) unstable; urgency=medium

  * TeX Live 2018 release

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:24:10 +0900

biber (2.11-1) experimental; urgency=medium

  * New upstream version 2.11
  * switch vcs to salsa
  * update patches
  * bump conflicts against TL << 2018

 -- Norbert Preining <preining@debian.org>  Mon, 12 Mar 2018 10:46:00 +0900
