=== debian/control ===
--- 
+++ 
@@ -64,8 +64,8 @@
 		tipa,
 		fonts-cmu
 Standards-Version: 4.1.1
-Vcs-Git: git://anonscm.debian.org/debian-tex/biber.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/biber.git
+Vcs-Git: https://salsa.debian.org/tex-team/biber.git
+Vcs-Browser: https://salsa.debian.org/tex-team/biber
 Homepage: http://biblatex-biber.sourceforge.net/
 
 Package: biber
@@ -111,7 +111,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2017.20171126)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2018)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
