## biber 2.12

=== debian/changelog ===
biber (2.12-3) unstable; urgency=medium

  * Add me to list of Uploaders.
  + Add patch from upstream to fix FTBFS with higher versions of
    libunicode-collate-perl (Closes: #929197).

 -- Hilmar Preusse <hille42@web.de>  Tue, 30 Jul 2019 23:23:41 +0200

biber (2.12-2) unstable; urgency=medium

  * update VCS and my email

 -- Norbert Preining <norbert@preining.info>  Thu, 28 Feb 2019 23:39:35 +0900

biber (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
  * unfuzzify patches
  * bump standards version, no changes necessary
  * tighten breaks against tl-bibtex-extra with correct biblatex version

 -- Norbert Preining <preining@debian.org>  Mon, 05 Nov 2018 13:41:40 +0900
