=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: biber
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>, Norbert Preining <preining@debian.org>
+Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+           Hilmar Preusse <hille42@web.de>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -34,7 +36,7 @@
 		libtext-bibtex-perl (>= 0.85),
 		libtext-csv-perl,
 		libtext-csv-xs-perl,
-		libunicode-collate-perl (>= 1.21),
+		libunicode-collate-perl (>= 1.27),
 		libunicode-linebreak-perl,
 		libwww-perl,
 		libxml-libxml-simple-perl,
@@ -63,9 +65,9 @@
 		texlive-xetex,
 		tipa,
 		fonts-cmu
-Standards-Version: 4.1.1
-Vcs-Git: https://salsa.debian.org/tex-team/biber.git
-Vcs-Browser: https://salsa.debian.org/tex-team/biber
+Standards-Version: 4.2.1
+Vcs-Git: https://github.com/debian-tex/biber.git
+Vcs-Browser: https://github.com/debian-tex/biber
 Homepage: http://biblatex-biber.sourceforge.net/
 
 Package: biber
@@ -99,7 +101,7 @@
 	 libtext-csv-perl,
 	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
-	 libunicode-collate-perl (>= 1.21),
+	 libunicode-collate-perl (>= 1.27),
 	 libunicode-linebreak-perl,
 	 libwww-perl,
 	 libxml-libxml-simple-perl,
@@ -111,7 +113,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2018)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2018.20181105)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
