## biber 2.14

=== debian/changelog ===
biber (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
  * adjust (b-)depends
  * break against TL version with current biblatex
  * update patches

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 10:29:05 +0900

biber (2.13-1) unstable; urgency=medium

  * New upstream version 2.13
  * break against tl with old biblatex
  * update/cleanup patches

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:35:12 +0900
