=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-		perl (>= 5.26),
+		perl (>= 5.30),
 		libautovivification-perl,
 		libclass-accessor-perl,
 		libconfig-autoconf-perl (>= 0.15),
@@ -30,10 +30,11 @@
 		liblog-log4perl-perl,
 		liblwp-protocol-https-perl,
 		libmodule-build-perl | perl (<< 5.22),
+		libparse-recdescent-perl,
 		libperlio-utf8-strict-perl,
 		libreadonly-perl,
 		libregexp-common-perl,
-		libtext-bibtex-perl (>= 0.85),
+		libtext-bibtex-perl (>= 0.88),
 		libtext-csv-perl,
 		libtext-csv-xs-perl,
 		libunicode-collate-perl (>= 1.27),
@@ -74,7 +75,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-	 perl (>= 5.26),
+	 perl (>= 5.30),
 	 libautovivification-perl,
 	 libclass-accessor-perl,
 	 libdata-compare-perl,
@@ -94,10 +95,11 @@
 	 liblist-allutils-perl,
 	 liblist-moreutils-perl,
 	 liblog-log4perl-perl,
+	 libparse-recdescent-perl,
 	 libreadonly-perl,
 	 libregexp-common-perl,
 	 libsort-key-perl,
-	 libtext-bibtex-perl (>= 0.85),
+	 libtext-bibtex-perl (>= 0.88),
 	 libtext-csv-perl,
 	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
@@ -113,7 +115,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2018.20181105)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2019.20191209)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
