## biber 2.15

=== debian/changelog ===
biber (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
  * update patches
  * bump standards version, no changes necessary

 -- Norbert Preining <norbert@preining.info>  Fri, 21 Aug 2020 17:08:40 +0900

biber (2.14+1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hilmar Preusse ]
  * Copy file lib/Biber/Output/bblxml.pm from upstream.
    First attempt for #968200.
  * Clean up some files created during build.

  [ Norbert Preining ]
  * Import release 2.14+1 which comes from github and has 
    lib/Biber/Output/bblxml.pm included (Closes: #968200).

 -- Norbert Preining <norbert@preining.info>  Wed, 12 Aug 2020 09:42:03 +0900
