=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Hilmar Preusse <hille42@web.de>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
 		perl (>= 5.30),
 		libautovivification-perl,
 		libclass-accessor-perl,
@@ -66,7 +66,7 @@
 		texlive-xetex,
 		tipa,
 		fonts-cmu
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/debian-tex/biber.git
 Vcs-Browser: https://github.com/debian-tex/biber
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -130,4 +130,3 @@
  complex crossrefs, support for remote data sources, structural
  validation of the data against the (customisable) data model, and a
  lot more.
-
