## biber 2.16

=== debian/changelog ===
biber (2.16-1) unstable; urgency=medium

  * New upstream release: refresh patches.
  * Standards version 4.5.1, no changes needed.
  * Tighten BD libunicode-collate-perl (>= 1.29).
  * Add libio-string-perl to BD.

  * Lintian:
    - E: malformed-override: Unknown tag versioned-dependency-satisfied-by-perl
    - W: bad-whatis-entry
    - I: debian-watch-contains-dh_make-template
    - I: typo-in-manual-page
    - I: patch-not-forwarded-upstream
    - P: silent-on-rules-requiring-root
    - P: duplicate-in-relation-field
    - P: package-uses-old-debhelper-compat-version

 -- Hilmar Preusse <hille42@web.de>  Sat, 09 Jan 2021 17:57:45 +0100
