=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Hilmar Preusse <hille42@web.de>
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 		perl (>= 5.30),
 		libautovivification-perl,
 		libclass-accessor-perl,
@@ -24,6 +24,7 @@
 		libfile-slurper-perl,
 		libfile-which-perl,
 		libipc-run3-perl,
+		libio-string-perl,
 		liblingua-translit-perl (>= 0.28),
 		liblist-allutils-perl,
 		liblist-moreutils-perl,
@@ -37,7 +38,7 @@
 		libtext-bibtex-perl (>= 0.88),
 		libtext-csv-perl,
 		libtext-csv-xs-perl,
-		libunicode-collate-perl (>= 1.27),
+		libunicode-collate-perl (>= 1.29),
 		libunicode-linebreak-perl,
 		libwww-perl,
 		libxml-libxml-simple-perl,
@@ -66,7 +67,8 @@
 		texlive-xetex,
 		tipa,
 		fonts-cmu
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/debian-tex/biber.git
 Vcs-Browser: https://github.com/debian-tex/biber
 Homepage: http://biblatex-biber.sourceforge.net/
@@ -104,7 +106,6 @@
 	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
 	 libunicode-collate-perl (>= 1.27),
-	 libunicode-linebreak-perl,
 	 libwww-perl,
 	 libxml-libxml-simple-perl,
 	 libxml-libxslt-perl,
@@ -115,7 +116,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2019.20191209)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2020.20210106)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
