## biber 2.17

=== debian/changelog ===
biber (2.17-2) unstable; urgency=medium

  * Add "Restrictions: build-needed" for test suite.
  * Breaks to older texlive-bibtex-extra, make sure new biblatex
    is installed (Closes: #1004671).

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Feb 2022 22:56:25 +0100

biber (2.17-1) unstable; urgency=medium

  * New upstream release, disable / update applied patches.
  * Lintian fixes & overrides.
  * Standards Version 4.6.0, no changes needed.
  * Do not execute test suite during build, turn it into autopkg test.

 -- Hilmar Preusse <hille42@web.de>  Fri, 28 Jan 2022 22:55:58 +0100

biber (2.16-2) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Move links/install overrides from d/rules into separate files.
  * Call lualatex w/ option --utc when building doc (see #990999).
  * Add patch "reproducible builds: timezone-specific timestamps in PDF".
    (Closes: #990999)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libconfig-autoconf-perl,
      libextutils-libbuilder-perl, liblingua-translit-perl,
      libtest-pod-coverage-perl and libtest-pod-perl.
    + biber: Drop versioned constraint on liblingua-translit-perl and
      libunicode-collate-perl in Depends.

 -- Hilmar Preusse <hille42@web.de>  Fri, 31 Dec 2021 13:51:21 +0100
