=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: biber
-Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Hilmar Preusse <hille42@web.de>
-Section: perl
+Section: tex
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
 		perl (>= 5.30),
 		libautovivification-perl,
 		libclass-accessor-perl,
-		libconfig-autoconf-perl (>= 0.15),
+		libconfig-autoconf-perl,
 		libdata-compare-perl,
 		libdata-dump-perl,
 		libdata-uniqid-perl,
@@ -20,17 +20,17 @@
 		libencode-eucjpms-perl,
 		libencode-hanextra-perl,
 		libencode-jis2k-perl,
-		libextutils-libbuilder-perl (>= 0.02),
+		libextutils-libbuilder-perl,
 		libfile-slurper-perl,
 		libfile-which-perl,
 		libipc-run3-perl,
 		libio-string-perl,
-		liblingua-translit-perl (>= 0.28),
+		liblingua-translit-perl,
 		liblist-allutils-perl,
 		liblist-moreutils-perl,
 		liblog-log4perl-perl,
 		liblwp-protocol-https-perl,
-		libmodule-build-perl | perl (<< 5.22),
+		libmodule-build-perl,
 		libparse-recdescent-perl,
 		libperlio-utf8-strict-perl,
 		libreadonly-perl,
@@ -43,31 +43,24 @@
 		libwww-perl,
 		libxml-libxml-simple-perl,
 		libxml-libxslt-perl,
-		libtest-pod-perl (>= 1.22),
+		libtest-pod-perl,
 		libxml-writer-perl,
 		libbusiness-isbn-perl,
 		libbusiness-ismn-perl,
 		libbusiness-issn-perl,
 		liburi-perl,
 		libsort-key-perl,
-		libtest-pod-coverage-perl (>= 1.08),
+		libtest-pod-coverage-perl,
 		libtest-differences-perl,
 		libtext-roman-perl,
 		tex-common,
 		lmodern,
-		texlive-base,
 		texlive-fonts-extra,
-		texlive-fonts-recommended,
 		texlive-lang-english,
 		texlive-latex-base,
 		texlive-latex-extra,
-		texlive-latex-recommended,
-		texlive-luatex,
-		texlive-pictures,
-		texlive-xetex,
-		tipa,
-		fonts-cmu
-Standards-Version: 4.5.1
+		texlive-luatex
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/debian-tex/biber.git
 Vcs-Browser: https://github.com/debian-tex/biber
@@ -93,7 +86,7 @@
 	 libfile-slurper-perl,
 	 libipc-run3-perl,
 	 liblwp-protocol-https-perl,
-	 liblingua-translit-perl (>= 0.28),
+	 liblingua-translit-perl,
 	 liblist-allutils-perl,
 	 liblist-moreutils-perl,
 	 liblog-log4perl-perl,
@@ -105,7 +98,7 @@
 	 libtext-csv-perl,
 	 libtext-csv-xs-perl,
 	 libtext-roman-perl,
-	 libunicode-collate-perl (>= 1.27),
+	 libunicode-collate-perl,
 	 libwww-perl,
 	 libxml-libxml-simple-perl,
 	 libxml-libxslt-perl,
@@ -116,7 +109,7 @@
 	 liburi-perl,
 	 libunicode-linebreak-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2020.20210106)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2021.20220204)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
