=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=$(filter-out t/remote-files.t,$(shell echo t/*.t))

TEXMFVAR := $(shell mktemp -d)
export TEXMFVAR

%:
	dh $@ --with tex

override_dh_auto_build:
	dh_auto_build
	# Build biber.pdf using utc timezone
	lualatex --utc --output-directory=doc doc/biber.tex

override_dh_auto_test:
	: do nothing here, otherwise test suite is run.
	#dh_auto_test -- test_files="$(TEST_FILES)"
