## biber 2.18

=== debian/changelog ===
biber (2.18-1) unstable; urgency=medium

  * New upstream release, bump Breaks version of texlive-bibtex-extra.
  * Refresh patches, disable patches applied in upstream.

 -- Hilmar Preusse <hille42@web.de>  Sun, 24 Jul 2022 13:53:19 +0200

biber (2.17-3) unstable; urgency=medium

  * Copy commit 54a68aa and (partial) ccd7a44 from upstream. This
    solves many warnings during run time (Closes: #1006626).
  * Add the new package libencode-eucjpascii-perl to BD & Dep
    to get rid of a build warning.

 -- Hilmar Preusse <hille42@web.de>  Tue, 22 Mar 2022 23:26:22 +0100
