=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 		libdatetime-format-builder-perl,
 		libdatetime-calendar-julian-perl,
 		libencode-eucjpms-perl,
+		libencode-eucjpascii-perl,
 		libencode-hanextra-perl,
 		libencode-jis2k-perl,
 		libextutils-libbuilder-perl,
@@ -70,46 +71,47 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-	 perl (>= 5.30),
-	 libautovivification-perl,
-	 libclass-accessor-perl,
-	 libdata-compare-perl,
-	 libdata-dump-perl,
-	 libdata-uniqid-perl,
-	 libdate-simple-perl,
-	 libdatetime-perl,
-	 libdatetime-format-builder-perl,
-	 libdatetime-calendar-julian-perl,
-	 libencode-eucjpms-perl,
-	 libencode-hanextra-perl,
-	 libencode-jis2k-perl,
-	 libfile-slurper-perl,
-	 libipc-run3-perl,
-	 liblwp-protocol-https-perl,
-	 liblingua-translit-perl,
-	 liblist-allutils-perl,
-	 liblist-moreutils-perl,
-	 liblog-log4perl-perl,
-	 libparse-recdescent-perl,
-	 libreadonly-perl,
-	 libregexp-common-perl,
-	 libsort-key-perl,
-	 libtext-bibtex-perl (>= 0.88),
-	 libtext-csv-perl,
-	 libtext-csv-xs-perl,
-	 libtext-roman-perl,
-	 libunicode-collate-perl,
-	 libwww-perl,
-	 libxml-libxml-simple-perl,
-	 libxml-libxslt-perl,
-	 libxml-writer-perl,
-	 libbusiness-isbn-perl,
-	 libbusiness-ismn-perl,
-	 libbusiness-issn-perl,
-	 liburi-perl,
-	 libunicode-linebreak-perl
+	perl (>= 5.30),
+	libautovivification-perl,
+	libclass-accessor-perl,
+	libdata-compare-perl,
+	libdata-dump-perl,
+	libdata-uniqid-perl,
+	libdate-simple-perl,
+	libdatetime-perl,
+	libdatetime-format-builder-perl,
+	libdatetime-calendar-julian-perl,
+	libencode-eucjpms-perl,
+	libencode-hanextra-perl,
+	libencode-jis2k-perl,
+	libfile-slurper-perl,
+	libipc-run3-perl,
+	liblwp-protocol-https-perl,
+	liblingua-translit-perl,
+	liblist-allutils-perl,
+	liblist-moreutils-perl,
+	liblog-log4perl-perl,
+	libparse-recdescent-perl,
+	libreadonly-perl,
+	libregexp-common-perl,
+	libsort-key-perl,
+	libtext-bibtex-perl (>= 0.88),
+	libtext-csv-perl,
+	libtext-csv-xs-perl,
+	libtext-roman-perl,
+	libunicode-collate-perl,
+	libwww-perl,
+	libxml-libxml-simple-perl,
+	libxml-libxslt-perl,
+	libxml-writer-perl,
+	libbusiness-isbn-perl,
+	libbusiness-ismn-perl,
+	libbusiness-issn-perl,
+	liburi-perl,
+	libunicode-linebreak-perl,
+	libencode-eucjpascii-perl
 Recommends: texlive-bibtex-extra
-Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2021.20220204)
+Breaks: biblatex (<< 2), texlive-bibtex-extra (<< 2022.20220722)
 Description: Much-augmented BibTeX replacement for BibLaTeX users
  The biblatex package by Philipp Lehman is becoming the definitive
  citation management tool for LaTeX users. Biblatex has relied on the
