=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%biber-$1.tar.gz%" \
https://github.com/plk/biber/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
